{
"id":"gfk",
"type":"bible",
"name":"No Sigar Kunubus tika ma Ira Ninge na Lotu",
"nameEnglish":"Patpatar NT and Psalms",
"hasLemma":false,
"redistributable":true,
"abbr":"gfk",
"dir":"ltr",
"lang":"gfk",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Patpatar",
"langName":"Patpatar",
"fontClass":"latin"
}
